quilt-server 0.2.0

OpenAPI Quilt package server using the quilt-rs Rust library.
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
import '@fontsource/roboto/400.css';
import '@fontsource/roboto/500.css';
/* import '@fontsource/roboto/700.css'; */

html,
body {
  height: 100%;
}

body {
  background: var(--q-ui-palette-background-default);
  color: var(--q-ui-palette-text-primary);
  margin: 0;
}

a {
  text-decoration: none;
}